Beefy Boxes and Bandwidth Generously Provided by pair Networks
"be consistent"
 
PerlMonks  

Which version of Perl should I use?

by faq_monk (Initiate)
on Oct 08, 1999 at 00:15 UTC ( #564=perlfaq nodetype: print w/replies, xml ) Need Help??

Current Perl documentation can be found at perldoc.perl.org.

Here is our local, out-dated (pre-5.6) version:

You should definitely use version 5. Version 4 is old, limited, and no longer maintained; its last patch (4.036) was in 1992. The most recent production release is 5.005_01. Further references to the Perl language in this document refer to this production release unless otherwise specified. There may be one or more official bug fixes for 5.005_01 by the time you read this, and also perhaps some experimental versions on the way to the next release.

Log In?
Username:
Password:

What's my password?
Create A New User
Chatterbox?
[Lady_Aleena]: atcroft, this is the last of the printing modules I am going to make stop printing, I think.
[Lady_Aleena]: It will leave me with 8 out of 138 modules that print something.
[atcroft]: Sounds like it will make display modifications a little easier when you are done, at least.

How do I use this? | Other CB clients
Other Users?
Others cooling their heels in the Monastery: (5)
As of 2017-05-29 02:41 GMT
Sections?
Information?
Find Nodes?
Leftovers?
    Voting Booth?